/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Attributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Common.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Document.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Element.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Field.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/StructuredContainer.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/StructuredContainer.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Style.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Style.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Table.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Table.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/TextElement.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/TextElement.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/data/oasis_odf_logo.png
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/data/rgb.txt
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/templates/drawing.odg
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/templates/presentation.odp
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/templates/spreadsheet.ods
/usr/pkg/lib/perl5/vendor_perl/5.40.0/ODF/lpOD/templates/text.odt
/usr/pkg/lib/perl5/vendor_perl/bin/lpod_test
/usr/pkg/lib/perl5/vendor_perl/man/man1/lpod_test.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::StructuredContainer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::Style.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::Table.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::TextElement.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ODF::lpOD::Tutorial.3
